Subject: Re: MGC-Initiated Handoff

From: Tom-PT Taylor <[email-masked]>
Date: Tue, 6 Jun 2000 10:09:20 -0400

Of course.

Since my note, Brian Bidulock has done a good job of expanding the
discussion.

> -----Original Message-----
> From: Christian Groves [SMTP:[email-masked]]
> Sent: Tuesday, June 06, 2000 3:34 AM
> To:   Taylor, Tom-PT [NORSE:B901:EXCH]
> Cc:   ietf_megaco
> Subject:      Re: MGC-Initiated Handoff
>
> G'Day Tom,
>
> Can we decide when we see the draft? Typically people like to see things
> before they accept it.
>
> Cheers, Christian
>
> Tom-PT Taylor wrote:
> >
> > Discussion with my colleagues has indicated that the issue as I raised
> it is
> > only the tip of a large iceberg.  In fact, Megaco development has
> focussed
> > on a set of possible control arrangements which admits of some variety
> but
> > does not cover all the cases of practical interest.  One of my
> colleagues is
> > preparing an I-D which will propose a new set of control arrangements
> for
> > study based on our experience with deployment of a softswitch-based
> carrier
> > network.  If the WG is favourable, I will propose that we take up this
> study
> > as an extension of the Megaco protocol.  In ITU-T terms, this would be a
> new
> > H.248 Annex or the beginnings of H.248v2, preferably the former to make
> it
> > easier to specify whether a particular MG supports the alternative
> > arrangement.
> >
> > Tom Taylor
> > Phone and FAX: +1 613 736 0961
> > E-mail: [email-masked]